<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use App\Models\StreetLampInfo;
use Illuminate\Http\Request;

class StreetLampInfoController extends Controller
{

    public function __construct() {
        $this->middleware('auth:api');
    }
    //
    public function deleteStreetLampInfo($streetLampInfoId) {
        $getStreetLampInfo = StreetLampInfo::where('id', $streetLampInfoId)->delete();
        return response()->json(['data' => 'Street Lamp Info Successfully deleted']);
    }
}
